Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000215 [SkyOS 5.0 - Beta] Applications minor always 2004-07-21 16:37 2004-10-06 14:58
Reporter leonifan View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000215: OpenGL demos - mouse flickers badly when held over window
Description 1) Run any of the OpenGL demos
2) While the demo is running, hold the mouse cursor over the window's contents.

Result: terrible flickering of the mouse cursor.
Additional Information Using nVidia drivers.

Also: on my slow P233MMX machine, this flickering happens everywhere, at all times - even when booting. (If you would like me to log a separate nVidia driver bug, let me know - see my "Working Hardware" post in the SkyOS forum for details of the P233MMX machine).
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000154)
robert (administrator)
2004-08-31 11:04

You will see the flickering when using the software mouse. (which is default currently). This will change when the mouse cursors are drawn by the graphic drivers.

- Issue History
Date Modified Username Field Change
2004-07-21 16:37 leonifan New Issue
2004-08-31 11:04 robert Status new => resolved
2004-08-31 11:04 robert Resolution open => fixed
2004-08-31 11:04 robert Assigned To => robert
2004-08-31 11:04 robert Note Added: 0000154
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker